body {margin: 0px;}

.verh { font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#FFFF00;}
.verh2 { font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height: 20px; font-weight:bold; font-style:italic; color:#ffffff;}
.verh3 { font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height: 20px; color:#ffffff;}
.verh3 a {color:#FFFFFF; text-decoration:underline;}
.verh3 a:hover {text-decoration:none; color:#FFFFFF;}

#recl {margin: 0px 0px 20px 0px; padding: 5px 10px 10px 15px; width: 620px; background:#000; font-size:12px; line-height:13px; color:#fff;
 border-radius:0px 0px 20px 20px; 
 -webkit-border-radius:0px 0px 20px 20px;
 -moz-border-radius:0px 0px 20px 20px;
  border: 1px solid #000;}

#recl a {color:#FFF;}

#recl a:hover {color:#ccc;}

.urld {font-size: 50px; color:#3f3fff;}
.urld a {color:#3f3fff; text-decoration:none;}
.urld a:hover {color:#3f3fff; text-decoration:none;}
  
  

.sap {color:#FFFFFF; font-size:12px; line-height: 14px;}
.sap a {color:#FFFFFF; text-decoration: underline;}
.sap a:hover {text-decoration:none; color:#FFFFFF;}

.menu ul {
font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	line-height: 15px;
	text-indent: 0px; 
	color:#e98038;
	list-style: none;
	text-align:left;
	font-weight:bold;
}
.menu ul li a { display:block; font-size:12px; line-height: 14px;
	text-decoration: none; margin: 0px 0 0 10px; font-weight:normal; 
	color: #444;  }
	
.menu ul li a:hover {
	text-decoration: none;
	color: #d76b21;
}

/*menu*/
ul.sample-menu { padding:0;margin:0px 5px;  }
	ul.sample-menu li { padding:2px 0;margin:0;list-style:none; }
	ul.sample-menu li ul { padding:0px 0px 0px 0px;margin:0 0px 0 10px; background: #5c7d3b; }
	ul#my-menu a { padding-left:8px;}
	ul#my-menu a.collapsed { background:url('img/icon_men.gif') left 6px no-repeat; }
	ul#my-menu a.expanded { background:url('img/icon_meo.gif') left 6px no-repeat; }
	
.men1 a {text-decoration:none; font-size:15px; color:#fff; display:block;}
.men1 a:hover {text-decoration: underline;}

.men2 a {text-decoration:none; color:#fff; font-size:13px;}
.men2 a:hover {text-decoration:underline; }

.men3 a {text-decoration:none; font-size: 11px; line-height: 14px;}
.men3 a:hover {text-decoration:none;}

.blok {width: 160px; padding: 10px 0px 0px 0px; margin: 0px 0 0 0;}
/**/

div#railway_lines {
    background-color: #55c1ff;
    height: 1200px;
    position: relative;
}
div.rails, div.truck {
    width: 80px;
}
div.rails {
    background-color: #ffee33;
    height: 800px;
    position: absolute;
    top: 100px;
}
div.rails:first-child {
    left: 0;
}
div.rails:not(:first-child) {
    right: 0;
}
div.truck {
    background-color: #00ff00;
    position: fixed;
    height: 120px;
    top: 100px;
}

#move_up { 
   position: fixed; 
   top: 550px;  
   
   width: 120px; 
   height: 240px;
   z-index: 1;  
   opacity:0.95; 
   filter: alpha(opacity=95); 
} 




